<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="styles.css">
    <title>monsite</title>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="Zen"></li>
        <li><img src="img/ballon.jpeg" alt="Ballon"></li>
        <li><img src="img/roue.jpeg" alt="Roue"></li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vel mollis metus. Etiam euismod egestas nisi, nec porttitor purus. Sed urna ligula, euismod in nisi non, faucibus consequat augue.
        Proin ornare lobortis est, sit amet elementum mi. Nulla condimentum rutrum tellus, ac viverra felis molestie non. Pellentesque id tortor tortor. In ultricies lectus a lectus ornare placerat.
        Aliquam ac tortor turpis. Vivamus porttitor quam dignissim elit finibus, id condimentum tortor sollicitudin. Maecenas mattis non eros in elementum.
      </p>
      <nav>
        <ul>
          <li><a href="#">Musique</a></li>
          <li><a href="#">Photos</a></li>
          <li><a href="#">Amis</a></li>
          <li><a href="#">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
